GridFire 0.6.0 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Variables
reactions_data.h File Reference
`#include <cstddef>`

## Variables
const unsigned char | raw_reactions_data []
const size_t | raw_reactions_data_len = sizeof(raw_reactions_data)

## Variable Documentation

## ◆ raw_reactions_data

const unsigned char raw_reactions_data[]

## ◆ raw_reactions_data_len

const size_t raw_reactions_data_len = sizeof(raw_reactions_data)